
PAMInspection - Bug #733

ins019BPM

09/23/2018 03:26 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 09/23/2018

Priority: High Due date: 09/30/2018

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: inspection BMP Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Dear Ahmed;

based latest conversation, kindly find the bugs on ins019BPM :

1- case#2:

تم تسجيل العامل و طباعه الاذن و هو غير موجود بالنظام

find attachment ins019BPM_Case_1

2- case#2:

النظام لا يقبل العامل مع العلم انه غير مسجل مسبقا

find attachment ins019BPM_Case_2

History

#1 - 09/26/2018 10:56 AM - Ahmad Amer

- Status changed from In Progress to Fixed

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

#2 - 09/30/2018 08:29 PM - Abdelhalim Abu Qamar

- Due date set to 09/30/2018

- Status changed from Fixed to Feedback

- % Done changed from 0 to 100

under UAT

#3 - 12/27/2018 02:06 PM - Abdelhalim Abu Qamar

- Status changed from Feedback to Closed

Files

ins019BPM_Case_1.jpg 150 KB 09/23/2018 Abdelhalim Abu Qamar

ins019BPM_Case_2.jpg 222 KB 09/23/2018 Abdelhalim Abu Qamar
